What Versions of LabVIEW is My Legacy NI-DAQ Device Compatible With?

Updated Sep 19, 2019

Issue Details

  • Is my legacy NI-DAQ device supported?
  • Can I upgrade my PC or software and still use my legacy NI-DAQ device?
  • What driver supports my legacy NI-DAQ device?

Solution

Many legacy NI-DAQ devices are supported with more recently released operating systems and more recent versions of LabVIEW .

Additional Information

It is important to make sure that your DAQ device, operating system, version of LabVIEW, and Device Driver versions are all compatible to ensure usability.